Subject: pls take note

From: "Edmonddaukoru" <[email-masked]>
Date: Fri, 28 Sep 2007 06:33:24 -0700

DR EDMUND DAUKORU
OPEC SECRETARIAT, 
OBERE DONAUSTRASSE 
93 A-1020 VIENNA- AUSTRIA
TEL: + 43-1-9280201
EMAIL:[email-masked] 
                                
                                                   STRICTLY PERSONAL AND CONFIDENTIAL
Dear, Friend,
   
I know that this mail will come to you as a surprise since we have not known or met before now, but please, I would like you to treat it like blood brothers affair and with the urgency and secrecy it requires. I am Dr. Edmound Daukuro, the past chairman of OPEC and the Head of Delegation of the World Bank in Middle East. I am the linkman between the Organization for Petroleum Exporting Countries (OPEC) and the World Bank in Middle East. 

Through the indirect sale of our allocated Oil Quota in OPEC before the out break of war between the USA lead coalition forces and Saddam Hussein Government, I was able to make US$30.5 million from commissions I received from the companies which executed some contracts there in the middle east ON Behalf of OPEC, this fund is currently deposited in a top European Security and Finance company and I want you to assist me to claim this money as I cannot claim it directly because I am still in the service of OPEC and World Bank and the code of conduct bureau forbids me to participate in the sale of Oil quota with my company's name. It is on this basis that I am contacting you for assistance in moving this fund into your custody for further investment plan. 
   
If you will be interested to assist me to claim this money, the necessary claim documents will be processed and send to you. The documents with which the fund is deposited with the security company will be changed to reflect you as the new beneficiary so that you will be eligible to receive the fund as the beneficiary. 

For your assistance, I will give you 30% of the fund. I am aware of the international monitoring of all large-scale financial movements after the September 11th 2001 terrorist attack on America and to avoid any form of financial investigation, I will provide all classified clearance paper from the relevant body which will exonerate the money from drug, money laundry or terrorist related proceeds.  
 
Due to the nature of my profession, I am now in OPEC head office in VIENNA AUSTRIA, due to the incidents of terrorist attacks on international organizations arising from the US lead collation war in Iraq.
Please Kindly respond to my proposal through this my private E-mail address if you are willing to do this transaction with me, reply immediately to this email :( [email-masked] ) and I want to assure you that there is no risk attached in this transaction. You should also provide me with your private telephone and fax numbers for easier communication. As soon as I hear from you, I will now furnish you with the modalities for the smooth and efficient execution of this transaction.
Expecting your response and treat this proposal with utmost confidentiality. 
  
Best regards,
 
DR EDMOND DAUKORU